/* ------------------ GLOBAL ------------------ */

* {
  padding: 0;
  margin: 0;
}
body {
  background: whitesmoke;
  font-size: 12px;
  line-height: 1.9;
  color: #444;
  padding-bottom: 30px;
  font-family: "Noto Sans", serif;
  overflow-x: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Josefin Slab", serif;
}
.josefin {
  font-family: "Josefin Slab", serif;
}

h1 {
  font-size: 24px;
}
h2 {
  font-size: 20px;
}
h3 {
  font-size: 18px;
}
h4 {
  font-size: 16px;
}
h5 {
  font-size: 14px;
}
h6 {
  font-size: 12px;
}

.fw100 {
  font-weight: 100;
}
.fw200 {
  font-weight: 200;
}
.fw300 {
  font-weight: 300;
}
.fw400 {
  font-weight: 400;
}
.fw500 {
  font-weight: 500;
}
.fw600 {
  font-weight: 600;
}
.fw700 {
  font-weight: 700;
}
.fw800 {
  font-weight: 800;
}
.fw900 {
  font-weight: 900;
}

.center {
  text-align: center;
}
.justify {
  text-align: justify;
}
.uppercase {
  text-transform: uppercase;
}
.smallcaps {
  font-variant: small-caps;
}
.italic {
  font-style: italic;
}

.blue {
  color: #049cdb;
}
.red {
  color: red;
}
.green {
  color: limegreen;
}

.bgwhite {
  background: white;
}

.element {
  padding: 20px 10px;
  position: relative;
}
.bordered {
  border: 1px solid #ccc;
}
.rounded {
  border-radius: 10px;
}
.margin_bottom {
  margin-bottom: 20px;
}
.transition {
  transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -webkit-transition: all 0.3s ease-in-out 0s;
}

.table-align {
  display: table;
  position: absolute;
  height: 100%;
  width: 100%;
}
.v-align {
  display: table-cell;
  vertical-align: middle;
}
.relative {
  position: relative;
}

.btn.btn-mini i {
  margin-top: -1px;
}
.btn.btn-mini span.caret {
  margin-top: 8px;
}

.navbar-fixed-top {
  position: fixed;
}
.navbar a.brand {
  margin: 0px;
  padding-left: 25px;
  text-transform: uppercase;
  font-size: 14px;
}
.navbar .btn-navbar {
  margin-right: 25px;
  margin-top: 7px;
}
ul#main_nav_mobile a {
  padding-left: 25px;
}

a,
a.active,
a:hover {
  color: red;
}
div#coordonnees a,
div#coordonnees a.active,
div#coordonnees a:hover,
div.container.footer a,
div.container.footer a.active,
div.container.footer a:hover {
  color: white;
}

input[type="text"],
textarea {
  border: none;
  border-bottom: 1px solid #ddd;
  background: white;
  border-radius: 0px;
}
label {
  text-transform: uppercase;
  font-style: italic;
  font-size: 15px;
  font-weight: 100;
  color: #777;
}

img.full-img {
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 0;
}

div.container.menu,
div.container.main,
div.container.footer {
  z-index: 1;
}

/* MENU */
ul#main-menu {
  margin: 0;
  background: white;
  text-align: center;
  border-top: 5px solid red;
}
ul#main-menu li {
  display: inline-block;
}
ul#main-menu li a {
  display: block;
  height: 150px;
  line-height: 150px;
  color: #777;
  font-size: 14px;
  text-transform: uppercase;
  text-decoration: none;
  text-align: center;
  padding: 0px 35px;
}
ul#main-menu li a:hover,
ul#main-menu li a.active {
  color: red;
}
img#triangle-menu {
  position: absolute;
  top: 5px;
  left: 0px;
}

/* CONTAINER */
div#coordonnees {
  background: red;
  color: white;
  padding-bottom: 3px;
}
div.container.main {
  background: whitesmoke;
  border-top: 5px solid red;
  margin-top: 290px;
  min-height: 900px;
}
img.ombre-container {
  position: absolute;
  top: 0px;
}
img#ombre-container-right {
  left: 100%;
}
img#ombre-container-left {
  right: 100%;
}
img#triangle-container {
  display: block;
  margin: auto;
}
img#ecriture-boeuf {
  position: absolute;
  top: -120px;
  right: 0px;
}
img#logo-boeuf {
  position: absolute;
  top: 210px;
  display: block;
  left: 50%;
  margin-left: -160px;
}
img.flag {
  position: absolute;
  top: -31px;
  left: 0px;
  display: block;
  cursor: pointer;
  width: 30px;
}
img.flag#DE {
  left: 35px;
}
img.flag#UK {
  left: 70px;
}

a#facebook-link {
  position: absolute;
  top: -33px;
  left: 105px;
  display: block;
  cursor: pointer;
}

/* FOOTER */
div.container.footer {
  margin-top: 0px;
  background: red;
  color: white;
}
div.container.footer p {
  text-align: center;
  font-size: 11px;
  margin-top: 10px;
}

/* HOME */
div.home-element {
  margin: 30px auto;
}

/* ARTICLE */
h4.titre-article {
  margin: 0;
  display: block;
  height: 20px;
  line-height: 25px;
  cursor: pointer;
}
h4.titre-article:hover {
  color: red;
}
div.more-article {
  text-align: center;
  font-size: 40px;
  display: block;
  height: 60px;
  line-height: 57px;
  cursor: pointer;
  position: absolute;
  top: 0;
  right: 15px;
}
div.contenu-article,
div.contenu-article * {
  font-family: "Noto Sans", serif !important;
  font-size: 13px !important;
  line-height: 20px !important;
}

div.contenu-article h1,
div.contenu-article h2,
div.contenu-article h3,
div.contenu-article h4,
div.contenu-article h5,
div.contenu-article h6 {
  font-family: "Noto Sans", serif;
}

/* Landscape phones and down */
@media (max-width: 480px) {
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  body {
    padding: 0px;
  }
  img.full-img {
    top: 50px;
  }
  img#ecriture-boeuf {
    top: -65px;
    width: 120px;
  }
  img#logo-boeuf {
    top: 75px;
    margin-left: -140px;
    width: 180px;
  }
  div.container.footer p {
    margin-top: 0px;
  }
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
  ul#main-menu li a {
    padding: 0px 12px;
    font-size: 12px;
    height: 80px;
    line-height: 80px;
  }
  img#logo-boeuf {
    top: 90px;
  }
  div.container.main {
    margin-top: 240px;
  }
}

/* Nomral desktop */
@media (min-width: 980px) and (max-width: 1200px) {
  ul#main-menu li a {
    padding: 0px 20px;
    height: 120px;
    line-height: 120px;
  }
  img#logo-boeuf {
    top: 150px;
  }
  div.container.main {
    margin-top: 240px;
  }
}

/* Large desktop */
@media (min-width: 1200px) {
  h1 {
    font-size: 28px;
  }
  h2 {
    font-size: 24px;
  }
  h3 {
    font-size: 20px;
  }
  h4 {
    font-size: 18px;
  }
  h5 {
    font-size: 16px;
  }
  h6 {
    font-size: 14px;
  }
}
